.body{
width: 100%;
background: linear-gradient(-45deg, #007BFF, #666666, #ed1c24, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% {  
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#55575a,#ed1c24);
color: #fff;    
}
.kodebtn{
background: #007BFF;
}
.icon_btns{
background: #ed1c24;
}        
.header_box{
width: 100%;
height: 60px;
background: #252526;
margin-top: 0px;
margin-left: 0;
}
.editor_icons,.editor_icons2{
width: auto;
height: 35px;
padding-left: 3%;
padding-right: 3%;
outline: none;
background: #333;
margin-top: 14px;
color: #d1d1d1;
cursor: pointer;
font-family: monospace;
}
.editor_icons{
float: left;
margin-left: 15px;
}
.editor_icons2{
float: right;
margin-right: 15px;
}
.code_box_data{
text-align: left;
}
.code-container,
.minified-code-container {
padding: 10px;
border: none;
white-space: pre;
background:#282A36;
color: #d1d1d1;
height: auto;
width: 100%;
display: inline-block;
vertical-align: top;
font-family: monospace;
}
.html,.css,.output{
width: 100%;
height: 450px;
background: #282A36;
border: 10px solid #3C3C3C;
}
.css,.output{
overflow: auto;
}
.html{    
border-right: none;
}
.element{
font-family: "Poppins";
text-transform: uppercase;
color: #777;
text-align: left;
margin-left: 5%;
}
.title_type_btn{
width:auto;
height: 50px;
float: left;
padding-left: 5%;
padding-right: 5%;
background: #282A36;
color: #d1d1d1;
border: none;
outline: none;
border-bottom: none;
text-align: left;
font-family: monospace,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.color_light_blue{
color: #5AC6EF;
}
.color_light_yellow{
color: #E4FA8C;
}
.new_size{
width: 15%;
}
select{border: 2px solid #3C3C3C;}
.lebel_btn{
border: 2px solid #3C3C3C;
}
.label_txt{
margin-top: 5px;
}
.download-link{
display: none;
}
.download-button{color: #ffffff;}
.code-container{
overflow: none;
padding: 0;
}
.code-container-textarea{
white-space: pre;
display: inline-block;
vertical-align: top;
font-family: monospace;
resize: none;
width: 100%;
outline: none;
border: none;
height: 380px;
margin-left: 0;
text-align: left;
background:#282A36;
color: #d1d1d1; 
padding-left: 2%; 
overflow: auto;
}
.copy-button{
width: auto;
height: 40px;
padding-left: 5%;
padding-right: 5%;
margin-left: 2%;
border: none;
outline: none;
background: #28a745;
color: #ffffff;
cursor: pointer;
float: left;
}
.code-container-textarea::-webkit-scrollbar-thumb:hover{
cursor: pointer;
}